<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.kit">
    <module_version install_time="1416341612958" last="true" origin="installer" specification_version="1.29.1">
        <file crc="1726315458" name="config/Modules/org-netbeans-modules-editor-kit.xml"/>
        <file crc="4293810899" name="modules/locale/org-netbeans-modules-editor-kit_ja.jar"/>
        <file crc="617457530" name="modules/locale/org-netbeans-modules-editor-kit_pt_BR.jar"/>
        <file crc="1349350684" name="modules/locale/org-netbeans-modules-editor-kit_ru.jar"/>
        <file crc="2767612388" name="modules/locale/org-netbeans-modules-editor-kit_zh_CN.jar"/>
        <file crc="480016753" name="modules/org-netbeans-modules-editor-kit.jar"/>
    </module_version>
</module>
